﻿/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
@media (max-width: 200px) {
            .page_img1 {
                margin: 0 auto 20px;
                display: block;
                float: none;
            }

            .navigation {
                width: 100%;
                float: left;
                vertical-align: top;
                text-align: left;
                float: left;
                color: black;
            }
        }
 #top_nav_menu{
    display: block;
}
#top_nav_menu li{
   
    background: rgba(17, 32, 74, 0.82);
    vertical-align: top;
}


/*.top_nav_menu li:nth-child(5), .top_nav_menu li:nth-child(6){
        display: none;
}*/
#top_nav_menu li:hover{
    background: rgba(17, 32, 74, 0.98);
}
#top_nav_menu li:last-child{
    background: rgba(255, 11, 20, 0.78);
    
    /*margin-left: 10px;*/
}
#top_nav_menu li:last-child:hover{
    background: rgb(230, 2, 10);
}
#top_nav_menu li:last-child a{
    padding: 18px 22px;
}
#top_nav_menu li:last-child .fa{
    font-size: 22px;
}
#top_nav_menu li a{
    color: #fff;
    padding: 20px;
    display: block;
}
 .cont_split {
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: solid 1px #DDD;
    display: inline-block;
}
        .inner_img {
    float: left;
    margin: 0 20px 20px 0;
    border: solid 4px rgba(0, 0, 0, 0.04);
}
        @media (max-width: 991px) {.wide_s_dn{display: none;} .wide_s_db{display: block;} .container {width: 100%;} .cycle-overlay{margin-left: -350px; margin-top: -128px;font-size: 28px; line-height: 38px; } .slider_content_main{margin-bottom: 0;} .slider_content_main > li{width: 100%; display: block; min-height: 100%;} .slider_content_postion{margin-top: 0;} .top-social-med-i{margin-top: 35px;} .navbar-nav{ float: left; padding: 10px 0; margin-bottom: 10px;}}
